Redmine - Defect #1955

When reordering Statuses the default status is lost
2008-09-26 11:52 - Ewan Makepeace

Status: Closed Start date: 2008-09-26
Priority: Low Due date:

Assignee: % Done: 0%
Category: Administration Estimated time: 0.00 hour
Target version: 0.8

Resolution: Fixed Affected version: 0.7.3
Description

If | reorder my status list from the Administration page, and change the position of the default status in that list for any reason it loses
its default status.

Associated revisions

Revision 1911 - 2008-09-28 10:05 - Jean-Philippe Lang

Fixed: the default status is lost when reordering issue statuses (#1955).

History

#1 - 2008-09-28 10:00 - Jean-Philippe Lang
- Category set to Administration

- Status changed from New to Closed

- Target version set to 0.8

- Affected version (unused) set to 0.7.3

- Resolution set to Fixed

- Affected version set to 0.7.3

Fixed in r1911. Thanks.

2025-05-17 1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/1911
http://www.tcpdf.org

